Множественные уязвимости в Tomcat в HP-UX

Дата публикации:
10.11.2009
Дата изменения:
10.11.2009
Всего просмотров:
1062
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5515
CVE-2009-0033
CVE-2009-0580
CVE-2009-0781
CVE-2009-0783
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Раскрытие системных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP-UX 11.x
Уязвимые версии: HP-UX B.11.11, B.11.23 и B.11.31

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести неавторизованное изменение данных, получить доступ к важным данным и вызвать отказ в обслуживании.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/380948.php

URL производителя: www.hp.com/products1/unix/operating/index.html

Решение: Установите последнюю версию Tomcat-based Servlet Engine 5.5.27.03 с сайта производителя.

Ссылки: HPSBUX02466 SSRT090192 rev.1 - HP-UX Running Tomcat Servlet Engine, Remote Denial of Service (DoS), Unauthorized Access

или введите имя

CAPTCHA